## oem-somerville-qyburn-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-qyburn-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Qyburn. (LP: #1946036)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 11 May 2022 15:39:56 +0800
