=== debian/control ===
Source: oem-somerville-qyburn-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b qyburn-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/qyburn-focal-ubuntu

Package: oem-somerville-qyburn-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Inspiron 14 5420, 16 5620
 This is a metapackage for Dell PCs:
  * Dell Inspiron 14 5420
  * Dell Inspiron 16 5620
 It installs packages needed to support this hardware fully.
