## oem-somerville-qyburn-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-qyburn-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Qyburn. (LP: #1942337)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 04 Oct 2021 15:24:58 +0800
