## oem-somerville-qyburn-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-qyburn-meta (20.04ubuntu2) focal; urgency=medium

  * Add 2nd source SSID. (LP: #1966081)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 11 May 2022 15:43:51 +0800
