## oem-somerville-qyburn-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-qyburn-meta (20.04ubuntu3) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:54:07 +0000
