=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-qyburn-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Qyburn platform
- This is a metapackage for Somerville Qyburn platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Inspiron 5420/5620 and Vostro 5620
+ This is a metapackage for Dell Inspiron 5420/5620 and Vostro 5620. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-qyburn-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Qyburn platform (factory)
- This is a factory metapackage for Somerville Qyburn platform.
+Description: hardware support for Dell Inspiron 5420/5620 and Vostro 5620 (factory)
+ This is a factory metapackage for Dell Inspiron 5420/5620 and Vostro 5620.
  It installs packages needed to support this hardware fully. (factory)
