## oem-somerville-qyburn-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-qyburn-meta (20.04ubuntu4) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Aug 2023 11:09:13 +0800
