=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Dell Inspiron 5420/5620 and Vostro 5620
- This is a metapackage for Dell Inspiron 5420/5620 and Vostro 5620. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Inspiron 14 5420, 16 5620
+ This is a metapackage for Dell PCs:
+  * Dell Inspiron 14 5420
+  * Dell Inspiron 16 5620
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-qyburn-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell Inspiron 5420/5620 and Vostro 5620 (factory)
- This is a factory metapackage for Dell Inspiron 5420/5620 and Vostro 5620.
+Description: hardware support for Dell Inspiron 14 5420, 16 5620 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Inspiron 14 5420
+  * Dell Inspiron 16 5620
  It installs packages needed to support this hardware fully. (factory)
